﻿#loader-wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1001;
    background-color: black;
    opacity: .6;
}
/*background: #0066C2;*/
/*#loader-wrap .loader-section {
position: fixed;
top: 0;
width: 51%;
height: 100%;
background: #FAFAFA; 
z-index: 1000;
border: 1px;}

             
.loaded #loader-wrap {
    visibility: hidden;
    opacity: 0;
}

.loaded #loader-wrap {
    -webkit-backface-visibility: hidden;
    z-index: -1000;
    -webkit-transform: translateZ(-100) scale(1.0, 1.0);
    -webkit-transition: all 0.1s 1.3s ease-out;
    transition: all 0.1s 1.3s ease-out;
}

.loaded #loader-wrap .loader-section.section-left {
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: all 0.3s 1s ease-out;
    transition: all 0.3s 1s ease-out;
}

.loaded #loader-wrap .loader-section.section-right {
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: all 0.3s 1s ease-out;
    transition: all 0.3s 1s ease-out;
}

.loaded #loader {
    opacity: 0;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}*/



#loader {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 80px;
    height: 80px;
    margin: -75px 0 0 -75px;
    /*
    width: 150px;
    height: 150px;
    border: 3px solid transparent;
    border-top-color: #ffffff;
    */
    z-index: 1500;
    border-radius: 50%;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

#loader:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border: 3px dotted transparent;
    border-top-color: #3498db;
    border-top-color: #00CC00;
    border-radius: 50%;
    -webkit-animation: spin 3s linear infinite;
    animation: spin 3s linear infinite;
}

#loader:after {
    content: "";
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    border: 3px dotted transparent;
    border-top-color: #8c8c8c;
    border-top-color: #fff;
    border-radius: 50%;
    -webkit-animation: spin 1.5s linear infinite;
    animation: spin 1.5s linear infinite;
}


@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(75deg); 
        -ms-transform: rotate(75deg); 
        transform: rotate(75deg); 
    }

    100% {
        -webkit-transform: rotate(360deg); 
        -ms-transform: rotate(360deg); 
        transform: rotate(360deg); 
    }
}

@keyframes spin {
    0% {
        -webkit-transform: rotate(0deg); 
        -ms-transform: rotate(0deg); 
        transform: rotate(0deg); }

    100% {
        -webkit-transform: rotate(360deg); 
        -ms-transform: rotate(360deg); 
        transform: rotate(360deg); }
}

@-webkit-keyframes blink {
    0% {opacity: 1;}
    50% {opacity: 0;}
    100% {opacity: 1;}
}

@keyframes circleRotate {
    0% {transform: rotate(0deg);}
    100% {transform: rotate(1440deg);}
}

@keyframes blink {
    0% {opacity: 1;}
    50% {opacity: 0;}
    100% {opacity: 1;}
}